# Uses of Class
org.apache.sysds.runtime.frame.data.columns.FloatArray

Packages that use FloatArray
Package
Description
org.apache.sysds.runtime.frame.data.columns

## Uses of FloatArray in org.apache.sysds.runtime.frame.data.columns

Methods in org.apache.sysds.runtime.frame.data.columns that return FloatArray
Modifier and Type
Method
Description
`static FloatArray`
ArrayFactory.`create(float[] col)`